BODY{
//	color:Black;
//	background-image:#FFFAFA;
	background-image: url(fon1.jpg);
	  background-position: center top;
//  	background-repeat: no-repeat;
//  	background-color: #B0E0E6
}

H1{
font-family:Arial,Helvetica,Geneva,sans-serif;
font-size:120%;
font-weight:bold;
text-align:center
}
H2{
color: #000066; 
font-family:Monotype Corsiva,Helvetica,Geneva,sans-serif;
font-size:255%;
font-weight:bold;
text-align:center
}
H3{
color:#000099;
font-size:110%;
font-weight:bold;
text-align:center
}
H4{
font-size:105%;
font-weight:bold;
text-align:left
}
H5{
margin:3px;
font-size:100%;
font-weight:bold;
text-align:left
}
H6{
color:#A50000;
font-size:105%;
font-weight:bold;
text-align:justify
}
H7{
color:#A00000;
font-size:115%;
font-weight:bold;
text-align:justify
}
HR{
color:#663300;
clear:both;
}
IMG.nospace{
margin:0px
}
LI{
margin: 3px 3px 3px 10px;
/* font-size:90% */
}
UL.nobullet{
list-style:none;
}
LI.nobullet{
list-style:none;
}
.noindent{
margin-left:3px;
padding-left:3px
}
LI.noindent{
margin-top:3px;
margin-bottom:3px;
margin-left:3px;
font-size:90%
}
OL{
margin-top:3px;
margin-bottom:3px;
}
DD{
font-size:90%
}
DT{
font-style:italic;
margin : 12px 5px 5px 5px;
}
P{
margin : 5px 3px 5px 3px;
}
TD{
vertical-align:top;
}
TH{
font-size:90%;
font-weight:bold;
text-align:center;
vertical-align:middle;
}
OL {
margin-bottom:3px;
margin-top:3px;
/* margin-left:15px */
}
UL {
margin-bottom:3px;
margin-top:3px;
margin-left:15px
}
UL UL{
margin-bottom:3px;
margin-top:3px;
margin-left:15px
}
UL UL UL{
margin-bottom:3px;
margin-top:3px;
margin-left:15px
}
UL.noindent{
margin-left:3px
}
.activeitem{
	font-size:90%;
	font-weight:bold;
	background-color: #FFFFFF;
	padding:3px;
	border-style:inset;
	font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;
	border-color : #E8E8E8 #CC9900 #CC9900 #E8E8E8;
	border-width: 2px 2px 2px 2px;
}
.item{
	font-size:90%;
	font-weight:normal;
	background-color: #FFFFFF;
	padding:3px;
	font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;
}
.announces{
color: #000066;
font-size:100%
}
.answer{
font-style:normal
}
.author{
font-size:105%;
font-weight:bold;
font-style:italic;
text-align:right
}
.bibliog{
margin-left:3px;
margin-right:3px;
margin-top:3px;
margin-bottom:3px;
font-size:90%
}
.borderbottom{
	padding:5px;
	border-bottom: medium solid #000099;
}
.caption{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 80%;
	text-align : center;
/*	line-height : 95%; */
	padding-bottom : 1%;
}
.centered{
text-align:center
}
.compact{
margin:1px
}
.contents-1{
font-family:Arial,Helvetica,sans-serif;
font-size:125%;
font-weight:bold;
text-align:left
}
.contents-2{
font-family:Arial,Helvetica,sans-serif;
font-size:120%;
font-weight:bold;
text-align:left
}
.copyright{
font-size:70%;
font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;
text-align:center
}
.left{
text-align:left;
padding-left:20px;
}
.event {
color: #FF0033;
font-weight: bold;
font-family: Arial, Verdana,Geneva,Helvetica, sans-serif;
font-size:80%;
}
.event1 {
color: #ffaa33;
font-weight: bold;
font-family: Arial, Verdana,Geneva,Helvetica, sans-serif;
font-size:80%;
}
.italic{
font-style:italic
}
.indent{
margin-left:15px;
}
.indent-2{
padding-left :25px
}
.menu{
margin: 3px 3px 3px 3px;
padding: 3px;
border-style:outset;
/*background: #B4CDCD;
// background-image: url(Fon_menu.jpg);*/
background-image: url(sloy.jpg);
font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;
font-size:70%;
font-weight:bold;
text-align:left;
border-color : #FFFFCC #996600 #996600 #FFFFCC;
}
.menu A:link {
	color : Blue;
	text-decoration : none;
}
.menu A:visited {
	color : #000099;
	text-decoration : none;
}
.menu A:hover {
	color : #FF0033;
	text-decoration: underline;
}
.message{
	margin: 4px;
	color:#000099;
	background:#FFFFCC;
	font-size:80%;
	font-style:normal;
	text-align:left;
	padding : 3px;
	border : 1px solid #CCCCCC;
}
.message A:link {
        color : Blue;
        text-decoration : none;
}
.message A:visited {
	color : #000099;
	text-decoration : none;
}
.message A:active {
	color : Yellow;
	background-color : Blue;
	text-decoration : none;
}
.message A:hover {
	text-decoration: underline;
	color: #FF0066;
}

.message-1{
margin:3px;
padding: 3px;
border:medium solid #CCFFCC;
color: #333399;
background:#CCFFCC;
font-size:80%;
font-style:normal;
text-align:left
}
.attention{
	background-color: #CCCCFF;
	font-family: Arial, Helvetica, sans-serif;
	margin: 8px 8px 8px 8px;
	padding: 8px 8px 8px 8px;
	font-size:90%;
	border-color: #000066 #000066 #000066 #000066;
	border-width: 2px 2px 2px 2px;
	border: 2px double #000066;
}
.news{
/*font-weight:bold;
*/
/*background:#eeffff*/
/*background:#eefff8*/
color:#000000;
font-size:90%
}
.newsdate{
font-family: Arial, Helvetica, sans-serif;
font-size:80%;
color:#000099;
margin:5px;
padding: 3px;
border-color:#663300;
font-weight:bold;
text-align:right;
border-style:solid;
border-width:0px 1px 1px 0px;
 white-space:nowrap;
}
.newsdate A:link {
text-decoration: underline;
}
.newsdate A:active {
text-decoration: underline;
}
.newsdate A:visited {
text-decoration: underline;
}
.newsdate A:hover {
text-decoration: underline;
}
.newstext{
font-family: Arial, Helvetica, sans-serif;
margin:3px;
font-size:75%;

}

.newsramka{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 80%;
margin: 3px;
padding: 3px;
border: solid;
border-width: 3px 3px 3px 3px;
}


.note{
margin:2px;
font-size:85%
}
.notelink{
font-weight : bold;
font-size:75%;
text-decoration:none;
vertical-align : super;
}
.notelink A:visited{
text-decoration:none;
color : Blue;
}
.ramka{
	background: White;
	border-style: double;
	border-width: thin;
	padding: .3cm .1cm;
	margin: .1cm 6cm;
	text-align:center;
	font-size:85%;
	}
.question{
margin-top:15px;
color: #000066;
font-style:italic;
font-weight:bold
}
.title{
color:#660000;
font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;
font-size:140%;
font-weight:bold;
text-align:center;
vertical-align:middle
}
.title-1{
color: #000099;
font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;
font-size:110%;
font-weight:bold;
text-align:center
}
.topmenu{
	margin: 2px;
	font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size: 90%;
//	background: #B4CDCD;
//	background-image: url(podmenu.jpg);
	background-image: url(fon.jpg);
	font-style: normal;
	text-align: center;
	padding: 3px;
	font-weight: bold;
}
.topmenu A:link {
color : Blue;
text-decoration : none;
}
.topmenu A:visited {
color : #000099;
text-decoration : none;
}
.topmenu A:active {
color : #FF0033;
text-decoration : none;
}
.topmenu A:hover {
text-decoration: underline;
color: #FF0033;
/* padding:2px;
border-style:outset; 
background:#FFF0DD;
border-color : #FFFFCC #996600 #996600 #FFFFCC;
border-width:2px 2px 2px 2px; */
}
.localmenu{
font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;
font-size:70%;
font-weight:bold;
// background: #B4CDCD;
// background-image: url(podmenu.jpg);
// background-image: url(fon.jpg);
font-style:normal;
text-align:left;
padding : 3px;
/* border-bottom: 1px solid #663300;
border-top: 1px solid #663300; */
}
.localmenu A:link {
color : Blue;
text-decoration : none;
}
.localmenu A:visited {
color : #000099;
text-decoration : none;
}
.localmenu A:active {
color : #FF0033;
text-decoration : none;
}
.localmenu A:hover {
text-decoration: underline;
color: #FF0033; 
}
.bordered{
margin: 2px;
color:#000066;
background:#EEEEEE;
padding : 3px;
border : 1px solid #EEEEEE;
background-color:#EEEEEE;
}
.nowrap{
white-space:nowrap;
}
yearsmenu{
margin: 0px;
font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;
font-size:70%;
font-weight:bold;
background:#FFFFFF;
text-align:right;
padding : 3px;
}
.yearsmenu A:link {
color : Blue;
text-decoration : none;
}
.yearsmenu A:visited {
color : #006699;
text-decoration : none;
}
.yearsmenu A:active {
color : #FF0033;
text-decoration : none;
}
.yearsmenu A:hover {
text-decoration: underline;
color: #FF0033; 
/* padding:2px;
border-style:outset; 
background:#FFF0DD;
border-color : #FFFFCC #996600 #996600 #FFFFCC;
border-width:2px 2px 2px 2px; */
}
